/* 
  -----------------------------------
  Tab Panel Magic 3
  by Project Seven Development
  www.projectseven.com
  Style Theme: 12 - White Raspberry
  -----------------------------------
*/
.p7TP3-12 {
	width: auto;
	margin: 0 auto;
	padding: 16px;
	box-shadow: 0px 0px;
	border-radius: 5px;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	background-image: url(url);
	-webkit-box-shadow: 0px 0px;
}
.p7TP3-12 img {
	vertical-align: top;
}
/*Triggers construct - including arrows*/
.p7TP3-12 .p7TP3tabs_12.no-tabs {
	display: none;
}
.p7TP3tabs_12 {
	position: relative;
	z-index: 12;
	overflow: hidden;
	zoom: 1;
}
.p7TP3_arrows_12 .p7TP3_arrow_L, .p7TP3_arrows_12 .p7TP3_arrow_R {
	float: left;
	position: relative;
	z-index: 10;
}
.p7TP3_arrows_12 .p7TP3_arrow_R {
	float: right;
}
.p7TP3_arrows_12 a {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	width: 26px;
	background-repeat: no-repeat;
	background-position: center center;
}
.p7TP3_arrows_12 .p7TP3_arrow_L a {
	background-image: url(img/tp3_12_west.png);
}
.p7TP3_arrows_12 .p7TP3_arrow_R a {
	background-image: url(img/tp3_12_east.png);
}
.p7TP3_arrows_12 a:hover, .p7TP3_arrows_12 a:focus {
	outline: 0;
}
.p7TP3_arrows_12 .p7TP3_arrow_R a.off {
	display: block;
	cursor: default;
	opacity: .3;
}
.p7TP3_arrows_12 .p7TP3_arrow_L a.off {
	display: block;
	cursor: default;
	opacity: .3;
}
/*Trigger and Arrows Font Size, top, and bottom padding*/
.p7TP3_arrows_12 a, .p7TP3_tabs_12 a, .p7TP3_tabs_12 a:visited {
	font-size: inherit;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
/*Trigger Viewport*/
.p7TP3-12 .p7TP3tabs_viewport {
	position:relative;
	overflow:hidden;
	zoom: 1;
}
/*Trigger Wrapper*/
.p7TP3-12 .p7TP3tabs_wrapper {
	position:relative;
}
/*Trigger UL*/
.p7TP3_tabs_12 {
	margin: 0;
	position: relative;
	z-index: 10;
	zoom: 1;
}
.p7TP3_tabs_12 a img {
	border: 0;
}
.p7TP3_tabs_12 li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
	position: relative;
	margin-right: 3px;
}
.p7TP3_tabs_12 .tp3first {}
.p7TP3_tabs_12 a, .p7TP3_tabs_12 a:visited {
	display: block;
	color: #000;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	position: relative;
	z-index: 10;
	border-radius: 6px 6px 0 0;
	background-image: -webkit-linear-gradient(270deg,rgba(204,193,184,0.08) 0%,rgba(171,157,137,0.24) 41.97%,rgba(69,50,10,0.69) 100%), url(../Graphics/Cabin-info-background-shim.jpg);
	background-image: -moz-linear-gradient(270deg,rgba(204,193,184,0.08) 0%,rgba(171,157,137,0.24) 41.97%,rgba(69,50,10,0.69) 100%), url(../Graphics/Cabin-info-background-shim.jpg);
	background-image: -o-linear-gradient(270deg,rgba(204,193,184,0.08) 0%,rgba(171,157,137,0.24) 41.97%,rgba(69,50,10,0.69) 100%), url(../Graphics/Cabin-info-background-shim.jpg);
	background-image: linear-gradient(180deg,rgba(204,193,184,0.08) 0%,rgba(171,157,137,0.24) 41.97%,rgba(69,50,10,0.69) 100%), url(../Graphics/Cabin-info-background-shim.jpg);
	bottom: 0px;
}
.p7TP3_tabs_12 .tp3first a {
	border-left: 0;
}
.p7TP3_tabs_12 a:hover, .p7TP3_tabs_12 a:focus {
	outline: 0;
	color: #000;
	bottom: auto;
}
.p7TP3_tabs_12 a.open, .p7TP3_tabs_12 a.open:visited {
	color: #550000;
	z-index: 12;
	box-shadow: 6px 6px 30px 6px #000;
	background-image: url(../Graphics/Cabin-info-background-shim.jpg);
	font-weight: bold;
	text-shadow: 1px 2px 2px hsla(41,36%,18%,0.53);
}

/*Toolbars*/
.p7TP3-12.tools-top {
	padding-top: 0px;
}
.p7TP3-12.tools-bottom {
	padding-bottom: 0px;
}
.p7TP3-12-tools {
	position: relative;
	text-align: center;
	padding: 6px 0px;
	overflow: hidden;
}

/*Paginator*/
.p7TP3-12 .p7TP3-12-pags {
	overflow: hidden;
}
.p7TP3-12 .p7TP3-12-pags ul {
	margin: 0px;
	padding: 0;
	display: inline-block;
}
.p7TP3-12 .p7TP3-12-pags li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
	margin: 3px;
}
.p7TP3-12 .p7TP3-12-pags ul a {
	text-decoration: none;
	display: block;
	color: #CCCCCC;
	background-color: #CCCCCC;
	font-size: 0px;
	line-height: 0px;
	padding: 5px;
	border-radius: 100%;
	border: none !important;
}
.p7TP3-12 .p7TP3-12-pags ul a:hover, .p7TP3-12 .p7TP3-12-pags ul a.down {
	background-color: #CC3300;
}
/*Prev-Next Arrows*/

.p7TP3-12 .p7TP3-12-arrows a {
	text-decoration: none;
	position: absolute;
	z-index: 10;
	display: block;
	opacity: .35;
	font-size: 0px;
	color: rgba(255,255,255,0);
}
.p7TP3-12 .p7TP3-12-arrows a:hover {
	opacity: 1;
}
.p7TP3-12 .p7TP3-12-arrow-prev {
	left: 3px;
	top: 42%;
	background-image: url(img/p7tp3-prev-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}

.p7TP3-12.v-slide .p7TP3-12-arrow-prev {
	left: auto;
	top: 6px;
	background-image: url(img/p7tp3-up-dark.png);
	height: 14px;
	width: 25px;
	right: 6px;
}

.p7TP3-12 .p7TP3-12-arrow-next {
	right: 3px;
	top: 42%;
	background-image: url(img/p7tp3-next-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}

.p7TP3-12.v-slide .p7TP3-12-arrow-next {
	right: 3px;
	top: auto;
	bottom: 6px;
	background-image: url(img/p7tp3-down-dark.png);
	height: 14px;
	width: 25px;
}
/*Pause-Play Control*/
.p7TP3-12-pause-play {
	float: right;
	font-size: 13px;
}
.p7TP3-12-pause-play a {
	display: block;
	text-decoration: none;
	color: #CCCCCC;
	text-transform: uppercase;
}
.p7TP3-12-pause-play a:hover {
	color: #CC3300;
}


/*Panels*/
/*Outer Wrapper*/
.p7TP3cwrapper_12 {
	position: relative;
	top: -1px;
	z-index: 10;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom: 1px solid #321105;
	border-top-style: inset;
	border-top-width: 1px;
	border-radius: 4px 4px 6px 6px;
	background-image: url(../Graphics/Cabin-info-background-shim.jpg);
}
.p7TP3-12.no-scroll .p7TP3cwrapper_12 {
	border-radius: 0px 5px 5px 5px;
}
.p7TP3-12.no-tabs .p7TP3cwrapper_12 {
	border-radius: 5px 5px 5px 5px;
}
/*Panels Viewport*/
.p7TP3cwrapper_12 .p7TP3_vp {
	filter: none;
	-webkit-box-shadow: 3px 5px 15px 2px rgba(63,36,18,0.82);
	box-shadow: 3px 5px 15px 2px rgba(63,36,18,0.82);
}

/*Individual panels*/
.p7TP3_content_12 {
	padding: 20px;
	color: #000;
	font-size: inherit;
	line-height: 1.5em;
}
.p7TP3_content_12 a {
	text-transform: uppercase;
	color: #C30;
}
.p7TP3_content_12 a:hover, .p7TP3_content_12 a:focus {
	color: #000;
}
